Задрала 3.1

Слава Маскарадофф
Постов в этой теме: 6

Непрочитанное сообщение 26 Сентябрь 2009, 23:36

Есть официальный Iphone 3G 3.1. 3.1 просто вымораживает своими тормозами нереальными.
Хочу откатиться на 2.2.1 - это реально? Хоть каким-нибудь способом??
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 6
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 27 Сентябрь 2009, 00:12

Слава Маскарадофф писал(а):Есть официальный Iphone 3G 3.1. 3.1 просто вымораживает своими тормозами нереальными.
Хочу откатиться на 2.2.1 - это реально? Хоть каким-нибудь способом??
Понижение прошивки с 3.1 до 3.0.1! Только 2G или официального 3G!!!
Слава Маскарадофф
Постов в этой теме: 6

Непрочитанное сообщение 27 Сентябрь 2009, 01:01

спасибо, но мне хочется до 2.2.1
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 6
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 27 Сентябрь 2009, 01:18

Слава Маскарадофф писал(а):спасибо, но мне хочется до 2.2.1
Вам что писать под каждую прошивку инструкцию - Вы представляете сколько их надо будет написать (вариантов прошивок немеряно, а таких как Вы, желающих вернуть на 2.2.1 почти нет, потому как нет актуальных причин для этого, кроме вашего "ХАЧУ") - поставьте вместо 3.0.1 -2.2.1 или понизьте до 3.0.1 и потом в DFU прошейте на 2.2.1
Слава Маскарадофф
Постов в этой теме: 6

Непрочитанное сообщение 27 Сентябрь 2009, 15:43

Я в этом вообще не разбираюсь и для меня это все неочевидно. Вы предложили два варианта, но я не понимаю, как ВМЕСТО 3.0.1 поставить 2.2.1
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 6
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 27 Сентябрь 2009, 15:48

Слава Маскарадофф писал(а):Я в этом вообще не разбираюсь и для меня это все неочевидно. Вы предложили два варианта, но я не понимаю, как ВМЕСТО 3.0.1 поставить 2.2.1
если не разбираетесь - то почему считаете что вам нужна 2.2.1?

понижение прошивки ни в чем вам не поможет и никогда не помогало - если у вас тормоза- так надо решать проблему, а не бежать от нее

во первых сделан ли джейл?

во вторых я написала выше как это сделать

прошиваем в режиме DFU, но до этого надо понизить как написано по ссылке на 3.0.1 и далее на 2.2.1 в DFU
Слава Маскарадофф
Постов в этой теме: 6

Непрочитанное сообщение 27 Сентябрь 2009, 23:22

я считаю, что мне нужна 2.2.1, потому что при этой прошивке у меня телефон работал НОРМАЛЬНО. С момента прошивки на 3.0 начались тормоза, и на 3.1 тормоза достигли апогея.

Телефон официальный, джейла нет, ничего нет. Из коробки.
Слава Маскарадофф
Постов в этой теме: 6

Непрочитанное сообщение 28 Сентябрь 2009, 23:18

Annalion писал(а):
Слава Маскарадофф писал(а):Есть официальный Iphone 3G 3.1. 3.1 просто вымораживает своими тормозами нереальными.
Хочу откатиться на 2.2.1 - это реально? Хоть каким-нибудь способом??
Понижение прошивки с 3.1 до 3.0.1! Только 2G или официального 3G!!!
Я воспользовался предложенным вами способом - теперь у меня на экране шнурок и iTUNES и как вернуть это все к жизни - я не знаю.

У меня МАК, кстати.
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 6
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 29 Сентябрь 2009, 00:02

Слава Маскарадофф писал(а):
Annalion писал(а):
Слава Маскарадофф писал(а):Есть официальный Iphone 3G 3.1. 3.1 просто вымораживает своими тормозами нереальными.
Хочу откатиться на 2.2.1 - это реально? Хоть каким-нибудь способом??
Понижение прошивки с 3.1 до 3.0.1! Только 2G или официального 3G!!!
Я воспользовался предложенным вами способом - теперь у меня на экране шнурок и iTUNES и как вернуть это все к жизни - я не знаю.

У меня МАК, кстати.
прошить через DFU режим:
DFU режим (DFU mode)
вход и выход в DFU режим видео

потом удерживая alt на клавиатуре выбрать восстановить в itunes и выбрать прошивку 2.2.1

опять же та тема про понижение была не для Mac os
Владимир Мавринский
Постов в этой теме: 6

Непрочитанное сообщение 06 Октябрь 2009, 20:39

странно... не в тему конечно но у меня все нормально работает на 3.1
Ответить